.post-type-archive-depute .wrapper, 
.post-type-archive-depute section.section-deputes {
    height: calc(100vh - 105px);
    min-height: 600px;
}

.megamenu-article .image-article{
	/*display: none;*/
}

.menu-search{
	display: none;
}

.icone-menu,
.icone-back{
	display: none;
}

.sous-menu-depute.second{
		display: none;
}

.slogan-mobile{
	display: none;
}

.slogan-mobile a{
	color: #fff;
}

.single-depute .tetiere{
	display: none;
}

.cadre-nom-depute.second{
	display: none;
}

.nav-social.second {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin-top: 0px;
    margin-bottom: 15px;
    position: relative;
    text-align: center;
    width: 100%;
}

.nav-social.second img {
    float: left;
    margin-bottom: 8px;
}

@media only screen and (max-width:1260px) {

	.smalls-une,
	.big-une{
		width: 100%;
	}

	.small-une{
		width: 50%;
		height: 100%;
		float: left;
	}

	.small-une-2 {
	    border: 1px solid #fff;
	    border-top: none;
	}

	.section-article{
		width: 100%;
	}

	.home .section-twitter{
		display: none;
	}

	.accueil-video:nth-child(3n),
	.accueil-video{
		width: 100%;
	}

	.accueil-video:nth-child(3n) img{
		height: unset;
	}

	.les-fleches-defilantes{
		display: none;
	}

	.header-content .logo,
	.second-nav .nav-social,
	.ico-search,
	.agir-content{
		display: none;
	}

	.nav-content,
	.slogan{
		width: 100%;
		text-align: center;
	}

	.icone-menu{
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		width: 50px;
		height: 50px;
		padding-top: 9px;
		cursor: pointer;
	}

	.icone-menu > .dashicons{
		color: #fff;
	}

	.icone-back{
		position: absolute;
		left: 0;
		top: 50px;
		width: 50px;
		height: 50px;
		cursor: pointer;
		z-index: 99999999;
	}

	.icone-back > .dashicons{
		color: #73c077;
	}

	.home section.section-accueil {
	    height: calc(100vh - 40px);
	}

	.home section.section-deputes {
	    min-height: 700px;
	}

	.post-type-archive-depute .wrapper, 
	.post-type-archive-depute section.section-deputes {
	    height: 100vh;
	    min-height: 600px;
	}

	#the-main {
	    margin-top: 20px;
	}

	.home #the-main {
	    margin-top: 40px;
	}

	.header, .header-shadow{
		height: 40px;
	}

	.nav{
		display: none;
	}

	.nav > ul,
	.nav > ul > li,
	.nav{
		width: 100%;
	}

	.nav-content,
	.nav{
		height: unset;
		border-bottom: none;
	}

	.nav > ul > li{
		background-color: #efefef;
		border-bottom: 1px solid #73c077;
	}

	.nav li:last-child {
	    border-right: none;
	}

	.minimenu {
	    background-color: unset;
	    border-bottom: unset;
	    height: unset;
	    margin-top: 0;
	    position: relative;
	    width: 100%;
	}

	.minimenu-content{
		width: 100%;
		padding-left: 0;
	}

	.menu-search{
		display: block;
	}

	.menu-search,
	.minimenu-content li:hover{
		background-color: #fff;
	}

	.menu > li{
		width: 100%;
		background-color: #efefef;
		border-left: none;
		font-size: 18px;
	    font-weight: 400;
	    height: 38px;
	    line-height: 40px;
		border-bottom: 1px solid #73c077;
	}

	.megamenu-content {
	    background-color: #efefef;
	    float: unset;
	    width: 100%;
	}

	.megamenu-content > ul > li:first-child {
	    background-color: #efefef;
	}

	.megamenu-content > ul > li:hover {
	    background-color: #fff;
	}


	#menu-priorite{
		padding-left: 0;
	}

	.megamenu,
	.megamenu-content > ul{
		width: 100%;
	}

	.menu-search,
	.menu-like, .megamenu-content > ul > li {
	    background-color: #efefef;
		width: 100%;
		text-align: center;
		border: none;
		border-bottom: 1px solid #73c077;
		font-family: "Rubik";
	    font-size: 18px;
	    font-weight: 400;
	    height: 38px;
	    line-height: 40px;
	    cursor: pointer;
	}


	.menu-search{
		height: 55px;
		line-height: 55px;
		border-left: 1px solid #73c077;
		border-right: 1px solid #73c077;
	}

	.menu-search input{
		height: 30px;
	}

	.menu-search button{
		height: 47px;
	}


	.megamenu-content > ul > li:first-child > ul, 
	.megamenu-content > ul > li:first-child .megamenu-sidebar, 
	.megamenu-content > ul > li:first-child .megamenu-side {
		display: none;
	}

	.page-template-default article, 
	.single article {
		width: 100%;
	}

	.les-sides{
		width: calc(100% - 1em);
	}

	.page-template-default aside, 
	.page-template-default .sidebar, 
	.single aside,
	.single .sidebar {
		width: 100%;
	}

	.page-template-default .les-sides,
	.single .les-sides {
		margin-left: 1em;
	}

	/* DEPUTES */
	.accueil-depute {
	    height: 33%;
	    width: 50%;
	}

	.accueil-depute:nth-child(3n) {
	    width: 50%;
	}

	.accueil-depute:nth-child(5n) {
	    width: 50%;
	}

	.icone-sociale-depute{
		width: 50%;
	}

	.blog-depute{
		width: 50%;
	}

	.blog-logo > img{
		float: right;
	}

	.blog-titre{
		width: 35%;
	}

	.sous-menu-depute.premier{
		display: none;
	}

	.sous-menu-depute.second{
		display: block;
		position: relative;
	}

	.single-depute .content {
	    width: 100%;
	}

	.home .article-accueil .article-image,
	.single-depute .article-image {
	    width: 50%;
	}

	.home .article-accueil .article-titres,
	.single-depute .article-titres {
	    width: 50%;
	}

	.home .article-accueil .article-extrait,
	.single-depute .article-extrait {
	    display: none;
	}

	/*  */

	.lien-depute {
	    float: left;
	    margin-bottom: 1em;
	    margin-left: 0;
	    width: 100%;
	}

	.article-recap{
		width: 33%;
	}

	.related-post{
		width: 31%;
		float: left;
		margin-left: 1em;
	}


	.footer-content {
	    margin: auto;
	    width: 100%;
	}

	.tiers{
		width: 50%;
	}

	.tiers-3{
		width: 100%;
	}

	.tiers-3 .content-newsletter{
		width: 50%;
		float: left;
	}

	.tiers-3 .archive-par-annee{
		width: 50%;
		float: left;
		padding-left: 2em;
	}

	.intercalaire-tiers{
		display: none;
	}

}


@media only screen and (max-width:920px) {


	/* DEPUTES */
	.blog-titre{
		width: 50%;
	}
	
	.article-recap{
		width: 50%;
	}



}

@media only screen and (max-width:780px) {

	.sur-les-reseaux > div,
	.sur-les-reseaux {
	    max-width: 90vw;
	    word-break: break-all;
	}

	.section-accueil{
		/*height: 300vh;*/
		height: calc(200vh - (2 * 40px));
	}

	.breadcrumb{
		display: none;
	}

	#prev-back,
	#next-back,
	#prev,
	#next{
		display: none;
	}

	.smalls-une{
		height: calc(100vh - 40px);
	}

	.small-une{
		width: 100%;
		height: calc(50vh - 20px);
		float: unset;
	}

	.slogan-general{
		display: none;
	}
	
	.slogan-mobile{
		display: block;
	}

	.nav-social.second {
	    display: inline-block;
	    height: 35px;
	    line-height: 35px;
	    margin-top: 0px;
	    margin-bottom: 15px;
	    position: relative;
	    text-align: center;
	    width: 100%;
	}

	.nav-social.second img {
	    float: left;
	    margin-bottom: 8px;
	}

	.toutes-thematiques > li{
		width: 50%;
	}

	.related-post{
		width: 100%;
	}

	.related-titre{
		margin-top: 205px;
	}

	.comments input{
		width: 60%;
	}

	.article-recap{
		width: 100%;
	}

	.wpcf7-form input,
	.wpcf7-form textarea{
		width: 100%;
	}

	/* DEPUTES */
	.photo-depute,
	.photo-depute .image-depute {
		width: 100%;
		height: 350px;
	}

	.entete-depute-principal{
		width: 100%;
	}

	.cadre-nom-depute.premier{
		display: none;
	}

	.cadre-nom-depute.second{
		display: block;
	}

	.menu-depute,
	.icone-sociale-depute,
	.titre-depute,
	.blog-depute{
		width: 100%;
	}

	.blog-depute,
	.menu-depute{
		display: none;
	}

	.sous-menu-depute.second{
		display: none;
	}

	.titre-depute{
		padding-top: 1em;
	}

	.titre-depute h1{
		text-align: center;
	}

	.depute-tab{
		display: block;
	}

	.single-depute .tetiere{
		display: block;
	}

	.single-depute .sidebar .section-twitter{
		height: 660px;
	}

	.accueil-depute {
	    height: 17.6%;
	    width: 100%;
	}

/*	.single-depute .section-twitter{
		height: 660px;
	}
*/
	.accueil-depute:nth-child(3n) {
	    width: 100%;
	}

	.accueil-depute:nth-child(5n) {
	    width: 100%;
	}

	.home section.section-deputes,
	.post-type-archive-depute .wrapper, 
	.post-type-archive-depute section.section-deputes {
	    min-height: 1800px;
	}

	.comments input{
		background-color: #fff;
		color: #111;
	}

	/* FOOTER */

	.tiers-3 .archive-par-annee,
	.tiers-3 .content-newsletter,
	.tiers-3,
	.tiers{
		width: 100%;
	}


	.storify-block{
		width: 100%;
	}

	.timeline{
		display: none;
	}

	.storify-lien .image-lien{
		width: 100%;
	}

	.storify-lien .storify-content{
		width: 100%;
	}

	.position-twitter{
		width: 100%;
	    margin-bottom: 2em;
		margin-left: 0;
	    margin-right: 0;
	}

	.parti-desaccord {
	    width: 100%;
	    margin-left: 0;
	    margin-right: 0;	    
	}
}